﻿.menu { border-bottom: solid 3px #eb8113; }

.logo {
	background-image: url(i/logoSmall.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 94px;
	height: 30px;
	cursor: pointer;
}

.tab {
	padding: 2px 0 0 12px !important;
	background-image: url(i/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
}

.block2 {
	display: block;
	background-color: #f0f0f0;
	padding: 5px;
	margin: 5px 0 5px 0;
	width: 330px;
}
div.selected {
	background-color: #fff;
	border-left: dotted 2px #eb8113;
	padding: 5px;
	margin: -5px;
}

.form { position: relative; }
.error {
	text-align: center;
	background-color: #eb8113;
	color: #fff;
	position: absolute;
	padding: 5px;
	margin: -10px;
	width: 100%;
	z-index: 1;
}